# Sequential Code for Tasks

This module adds a sequential code for tasks.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To change the task code sequence, you must:

1. Activate the developer mode.
2. Go to Settings > Technical > Sequences & Identifiers > Sequences.
3. Click on “Task code” sequence to edit.

# Usage

To use this module, you need to:

#. Go to menu Project > Search > Tasks and create a new task, and you get a new code saving it. #. If you duplicate a task, you will get a new code for the new task.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- OdooMRP team
- AvanzOSC
- Tecnativa

## Contributors

- Oihane Crucelaegui <oihanecrucelaegi@avanzosc.es>
- Pedro M. Baeza <pedro.baeza@serviciosbaeza.com>
- Ana Juaristi <anajuarist@avanzosc.es>
- Vicent Cubells <vicent.cubells@tecnativa.com>
- Rodrigo Ferreira <rodrigosferreira91@gmail.com>
- Damien Bouvy <dbo@odoo.com>
- CorporateHub
  - Alexey Pelykh <alexey.pelykh@corphub.eu>
- Saran Lim. <saranl@ecosoft.co.th>
- Tharathip Chaweewongphan <tharathipc@ecosoft.co.th>
- Ruchir Shukla <ruchir@bizzappdev.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.